Suport » Instal·lació » ERROR: Les galetes s’han blocat per un error inesperat.

  • He fet la instal·lació de les versions 5.4.1, 5.3.3 i 4.9.14, i totes em donen el mateix missatge quan intento entrar a l’administració:

    ERROR: Les galetes s’han blocat per un error inesperat.

    I no em deixa entrar. No és una errada del navegador, perquè he fet altres instal·lacions del WP sense cap problema, i en el mateix servidor tinc altres WP treballant.

    Al servidor està funcionant:
    Versió de PHP: 7.0.33-0ubuntu0.16.04.14
    Versió del client de base de dades: libmysql – mysqlnd 5.0.12-dev – 20150407

    Res que hagi llegit en cap fòrum m’ho soluciona, i ja estic desesperat.

    La pàgina on necessito ajuda: [Entra per veure l'enllaç]

  • Heu d'estar identificat per a respondre a aquest tema.